Hooks:PostHook( PlayerTweakData, "_init_new_stances", "ARXInit", function(self)
	self.stances.mp44.steelsight.shoulders = {
		translation = Vector3(-9.3, 4.111, -6.34),
		rotation = Rotation(-7.08958e-005, 0.75, 0.000318032),
	}
end )